body {
	color: #555;
	line-height:180%;
	font-size:13px;
	background-image:url(../images/bodybackground.png);
	background-position:top center;
	background-repeat:no-repeat;
}

.wrapper960 {
}

h2{
	font-size:24px;
	font-weight:100;
	line-height:1;
	border-bottom:1px dotted #CCCCCC;
}

h2 a:link, h2 a:visited, .content_header, .articleHead {
	font-size:24px;
	font-weight:100;
	line-height:1.5;
	border-bottom:none;
}

a {
	color:#222;
}

a:hover {color:#888;} 

/* ----[ CONTAINER DIVS ]----*/
#container_header {height:120px;}
#container_slideshow {}
#container_breadcrumb {}
#container_top_modules {}
#container_main {background-image:url(../images/main2.png); background-position:top center; background-repeat:repeat-y;}
#container_bottom_modules {}
#container_base{background:#1e1e1e; background-image:url(../images/base-container.png); background-repeat:repeat-y; background-position:top center;}	

/* ----[ WRAPPER DIVS ]----*/
#header {}
#slideshow {}
#breadcrumb {}
#top_modules {}
#main {}
#bottom_modules {}
#base {}
#container_maintop {background-image:url(../images/maintop.png); background-position:top center; background-repeat:no-repeat; height:24px;}
#container_mainbottom {background-image:url(../images/mainbottom.png); background-position:top center; background-repeat:no-repeat; height:44px;}


/* ----[ HEADER ]----*/
#header_items {
}
/* Logo */
.logo_container {
	width:300px; 
	top:0px; 
	left:0px; 
}
.logo_container, h1.logo, h1.logo a {
	height:70px;
}
h1.logo-text a{
	letter-spacing:-3px; 
	top:15px; 
	left:15px; 
	font-size:40px !important; 
	font-weight:bold; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	text-align:left; 
}
p.site-slogan {
	font-size:10px; 
	letter-spacing:2px; 
	top:20px; 
	left:15px; 
	text-align:left; 
}

/* Search */
#search {
	top:70px;
	left:710px;
	background:url("../images/searchBox.png") no-repeat scroll left top transparent;
	height:46px;
	width:240px;
	margin:0;
}
#search .inputbox {
	color:#000000;
	background:transparent;
	box-shadow:none !important;
	border:none;
	font:14px Arial,Helvetica,sans-serif;
	margin: 8px 10px 0 26px;
}

/* Social Media */
#socialmedia {
	top:84px;
	left:5px;
}

/* Laguages */
#language {
	background-color:#CCCCCC;
	top:80px;
	left:805px;
}

/* ----[ MENUS ]----*/
/* Topmenu */
#topmenu {
	background-color:#bbb;
	color:#FFFFFF;
	width:950px;
	top:0px;
	left:0px;
}
#topmenu ul li{
    padding:5px 0;
}
#topmenu ul li a {
	padding: 0px 10px;
}

#topmenu ul li a {
	border-right:1px solid #d2d2d2
}
#topmenu ul li:last-child a {
	border:none;
}

/* Hornav */
#hornav {}

/* Hornav - Parent Styling */ 
#hornav ul a, #hornav ul ul a, #hornav .separator {color:#DDDDDD; line-height:40px; border-left:1px dotted #fff;}
#hornav li:first-child a {}
#hornav ul a, #hornav .separator {display:block; padding: 0 14px; text-decoration: none; z-index: 9999; margin-bottom:0px; /*dropdown gap*/}
#hornav ul ul a {line-height:20px; padding: 1px 10px;}

/* Hornav - Child Styling */
#hornav li li a, #hornav li li.active a, #hornav li li.visited a {color:#555555 !important;}

/* Hornav - Child Block Styling */
#hornav li li, #hornav li li li {padding: 2px 0px 4px !important;}
#hornav li li:last-child, #hornav li li li:last-child {background:none !important;}

/* Hornav - Dropdown Block Styling */
#hornav ul li ul {
	background-color: #eeeeee;
	-moz-border-radius:0px 0px 5px 5px; 
	-webkit-border-bottom-left-radius: 5px; 
	-webkit-border-bottom-right-radius: 5px; 
	border-radius:0px 0px 5px 5px;  
}

/* Hornav - Sub-Child Block Styling */
#hornav li ul li ul {
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	border-radius:5px; padding:5px;
}

/* Hornav - Hover/Highlight Styling */
#hornav ul a:hover, #hornav ul ul a:hover {color:#DDDDDD;}
#hornav li li a:hover {color:#999999;}

/* MenuMatic */
#subMenusContainer a {
	text-decoration:none;
	display:block;
	padding:7px 25px 7px 15px;
	color:#FFFFFF;
	font-size:13px;
	text-shadow:none;
	/*background:url("../images/sep2.png") repeat-x 50% 100%;*/ 
	cursor:pointer;
	font-family: 'Maven Pro', sans-serif;
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {color:#FFFFFF; background-image: url(../images/overlay-light.png); background-repeat:repeat;    -moz-box-shadow:inset 0 0 4px #000000; -webkit-box-shadow:inset 0 0 4px #000000; box-shadow:inset 0 0 4px #000000;}

/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn { background: url(../images/arrow_right.png) right center no-repeat !important;  }

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{background: url(../images/arrow_right_over.png) right center no-repeat;  }

/* Parent Main Menu Links ---[javascript users only]*/
#hornav .mainMenuParentBtn{background: url(../images/arrow_down.png) right 57% no-repeat; padding-right:18px;}

/* Parent Main Menu Links on hover or focus ---[javascript users only]*/
#hornav .mainMenuParentBtnFocused{background: url(../images/arrow_down_over.png) right 57% no-repeat; padding-right:18px;}

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 -2px;}

/* All ULs and OLs */
#subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em; min-width:170px;}

/* All submenu OLs and ULs */
#subMenusContainer ul, #subMenusContainer ol {
	back-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius:4px; 
	border:1px solid #ddd; 
	left:0; 
	padding-bottom:5px;}
#subMenusContainer ul{top:18px;}

/* ----[ SLIDESHOW ]----*/
#slideshow {
	background:#777777;
}
.box_skitter {width:960px !important;}

/* ----[ BREADCRUMBS ]----*/
/* Styling */	
#breadcrumb {
}

/* ----[ DEFAULT MODULE STYLING ]----*/
/* Module Styling */
.module h3, .module_menu h3 {
	font-size:18px;
	font-weight:100;
	padding: 5px 0px;
}

.sidecol_block .module h3, .sidecol_block .module_menu h3 {
	color:#1f1f1f;
	background-color:#ffffff;
	border-radius: 5px;
	padding: 8px 0px 8px 8px;
	border:1px solid #ffffff;
	-moz-box-shadow:inset 0 0 2px #1f1f1f;
   -webkit-box-shadow:inset 0 0 2px #1f1f1f;
   box-shadow:inset 0 0 2px #1f1f1f;
}

#main .module h3, #main .module_menu h3 {
	color:#1f1f1f;
}

.top-1 .module h3, .top-1 .module_menu h3, .top-2 .module h3, .top-2 .module_menu h3, .bottom-1 .module h3, .bottom-1 .module_menu h3, .bottom-2 .module h3, .bottom-2 .module_menu h3 {
	border-bottom: 1px dotted #333333;
}

.base-1 .module h3, .base-1 .module_menu h3, .base-2 .module h3, .base-2 .module_menu h3, #footer-1 .module h3, #footer-1 .module_menu h3, #footer-2 .module h3, #footer-2 .module_menu h3 {
	border-bottom: 1px dotted #333333;
	color:#FFFFFF;
}

.module, .module_menu{
}


/* Module Styling - Menus */
.module ul a, .module_menu ul a {
	padding:10px 20px;
	margin:0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

/* Module Styling - Side Column Menus */
.sidecol_block .module ul a, .sidecol_block .module_menu ul a {
background-image: url(../images/sidecolumn-bullet.png);
background-position:left center;
background-repeat:no-repeat;
}

.sidecol_block .module ul li li a, .sidecol_block .module_menu ul li li a {
	background-image: url(../images/sidecolumn-submenu-bullet.gif);
	background-position:20px center;
	background-repeat:no-repeat;
	border:none !important;
	padding:0px;
	padding-left:35px;
}


.module ul li:last-child a, .module_menu ul li:last-child a {
}

.module ul a:hover, .module_menu ul a:hover, .module ul a:focus, .module_menu ul a:focus {
	background-color: #EBEBEB;
}

.module ul li li a, .module_menu ul li li a {
	border:none !important;
	padding-left:25px;
}

/* Base Module Styling - Menus */
#base .module ul a, #base .module_menu ul a {
	padding:2px 4px;
	margin:0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}

#base .module ul a:hover, #base .module_menu ul a:hover, #base .module ul a:focus, #base .module_menu ul a:focus {
	background-color: #252525;
}

#base .module ul li li a, #base .module_menu ul li li a {
	border:none !important;
	padding-left:25px;
}

#base a {color:#666666;}

#base a:hover {
	color:#999999;
}

/* Footer Menu */
#footermenu.block_holder{margin-right:5px; margin-bottom:10px;}


#footermenu {
	background-color:#1D1D1D;
	border-radius:5px;
}

#footermenu ul li{
	padding: 5px 0;
}
#footermenu ul li a {
	color:#ddd;
	border-right: 1px solid #D2D2D2;
    padding: 0 10px;
}
#footermenu ul li a:hover {
	color:#ffffff;
}

/** MB TOP **/
/*--Top Modules Divs--*/	
#top_modules {

}	

/* MB Top-1 */
#wrapper_top-1 {
}	

/* MB Top-2 */
#wrapper_top-2 {
}

/** MAINCONTENT **/
#content_full, #content_remainder{
	border:1px solid #dedede;
	background-color:#ffffff;
	-moz-border-radius: 8px;
	padding:5px;
}

/** MAINCONTENT Full width **/
#content_full.side_margins{
margin:0px 11px;
}

/* Sidecol A & B */
.sidecol_block .module, .sidecol_block .module_menu{
	margin-bottom:10px;
}

#sidecol_a.side_margins, #sidecol_b.side_margins{margin-top:-5px;}

/** MB BOTTOM **/

/* MB Bottom-1 */

/* MB Bottom-2 */

/* MB BASE */
#base{color:#999999}

/* MB Base-1 */

/* MB Base-2 */

/* Footers */

/* Copyright */
#copyright.module_margin{margin-left:5px; margin-bottom:10px;}


#copyright {
    color:#CCCCCC;
	background-color:#1D1D1D;
	border-radius:5px;
	padding: 4px 10px;
}
 
#copyright a {
 color:#bbb;
}

/* Read More */
.readon, .readmore a, .btn, .pager a{

font-size:11px;
font-weight:bold;
color:#fff;
border-radius:3px;
}

/* contact slider styling*/
#contact-slider .pane-toggler-down, #contact-slider .pane-toggler {
	margin-bottom: 1px;
	margin-top: 0;
	padding: 10px 5px;
}


